# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gpgme
pkgbase = gpgme
xdata = pkgtype=split
pkgver = 1.24.1-1
pkgdesc = A C wrapper library for GnuPG
url = https://www.gnupg.org/related_software/gpgme/
builddate = 1734132752
packager = Tuxcore <dev@tuxcore.org>
size = 1351483
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
license = LGPL-2.1-or-later
license = MIT
provides = libgpgme.so=11-64
provides = libgpgmepp.so=6-64
depend = gcc-libs
depend = glib2
depend = glibc
depend = libassuan
depend = libgpg-error
depend = gnupg>=2
makedepend = gnupg
makedepend = libassuan
makedepend = libgpg-error
makedepend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = qt6-base
makedepend = swig
